eServices - Bug #95

Available actions - Compensation Assessment step
07/21/2016 10:11 AM - Saja Nakhleh

Status:
Priority:
Assignee:
Category:
Target version:

Co-Workers:

Severity:
Category:
Sub-Category:

Step_Description:

Pre_Conditions:

Expected Result:

Closed
Normal
Saja Nakhleh

Normal
Compensation
Worklist

1- The actions should be available and
enabled:

- Contact Planning study dep

- Contact Real Estate for assessment
- Contact Internal Department

2-The 000 00 000 00DOC DOOD 0O

action should not be exist !

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual Result:

Environment:

Transaction Number:

Username:
Browser:
URL:

Test Case ID:

07/21/2016

100%
0.00 hour
0.00 hour

1- The actions Are NOT available and
enabled:

- Contact Planning study dep

- Contact Real Estate for assessment
- Contact Internal Department

2-The "000 00 000 00DOO 00OD DO~
action IS exist !

Development

4022016001819351

bomohammed

Firefox

Description

1- Open a transaction in the Compensation Assessment step
2- Observe the available actions

History

#1 - 07/21/2016 10:34 AM - Saja Nakhleh
- Transaction Number changed from 4022016001819361 to 4022016001819351

#2 - 08/22/2016 11:26 AM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

- % Done changed from 0 to 100

- Environment Development added

- Environment deleted (QA)

2-The "000 00 000 DODOD 000D 00" action 1S exist !

this is not an action, this is a disabled check box(enabled in parallel step "land reg and survey dept") added by Saad recomendation.

#3 - 10/04/2016 12:04 PM - Saja Nakhleh

- Status changed from Fixed to Feedback

- Assignee changed from Saja Nakhleh to Hazem Shoushari
First issue still duplicated !

#4 - 10/20/2016 01:28 PM - Hazem Shoushari

- Contact Real Estate for assessment
- Contact Internal Department

this actions are included in contact external department table

#5 - 10/20/2016 01:29 PM - Hazem Shoushari

- Assignee changed from Hazem Shoushari to Saad Jaradat

#6 - 10/20/2016 02:44 PM - Saja Nakhleh
- File 199.GIF added
- File 200.GIF added

- Assignee changed from Saad Jaradat to Hazem Shoushari

1- Contact Planning study dep:

Tested and verified. kindly consider the attached evidence ( # 199)

2- Contact Real Estate for assessment

The action is exist, but when clicking it an error will be occurred ( evidence # 200)

3- Contact Internal Department

the actions not exist (either with the name: Contact Municipality )

#7 - 10/31/2016 01:32 PM - Saja Nakhleh
- File 203.GIF added
- File 204.GIF added

All the issues have been verified.

A new issue have been occurred:

On the [Communication Channels with Departments] section;
- The update action is available for real state (Evidence # 204)
- and disabled for Municipality (Evidence # 203)

#8 - 10/31/2016 01:53 PM - Hazem Shoushari

- Assignee changed from Hazem Shoushari to Saja Nakhleh

note that communication with external department available for real estate only in this step.

#9 - 10/31/2016 01:59 PM - Saja Nakhleh
- Status changed from Feedback to Closed
Confirmed as mentioned on the latest SRS version.

Files

46.gif 49.3 KB 07/21/2016 Saja Nakhleh

199.GIF 188 KB 10/20/2016 Saja Nakhleh

200.GIF 165 KB 10/20/2016 Saja Nakhleh

204.GIF 88.2 KB 10/31/2016 Saja Nakhleh

203.GIF 83.8 KB 10/31/2016 Saja Nakhleh
